

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 94px 0px 291px 77px;padding: 0px;border: none;width: 716px;}

#page_1 #p1dimg1 {position:absolute;top:451px;left:43px;z-index:-1;width:177px;height:205px;}
#page_1 #p1dimg1 #p1img1 {width:177px;height:205px;}




.ft0{font: 13px 'Times New Roman';line-height: 15px;}
.ft1{font: 13px 'Times New Roman';line-height: 17px;}
.ft2{font: 13px 'Times New Roman';margin-left: 3px;line-height: 15px;}
.ft3{font: 13px 'Times New Roman';margin-left: 9px;line-height: 16px;}
.ft4{font: 13px 'Times New Roman';line-height: 16px;}
.ft5{font: bold 13px 'Times New Roman';line-height: 15px;}
.ft6{font: 13px 'Times New Roman';margin-left: 7px;line-height: 16px;}
.ft7{font: 13px 'Times New Roman';margin-left: 4px;line-height: 15px;}
.ft8{font: 13px 'Times New Roman';margin-left: 4px;line-height: 16px;}
.ft9{font: 1px 'Times New Roman';line-height: 9px;}
.ft10{font: 1px 'Times New Roman';line-height: 8px;}
.ft11{font: 1px 'Times New Roman';line-height: 7px;}
.ft12{font: 1px 'Times New Roman';line-height: 10px;}
.ft13{font: 1px 'Times New Roman';line-height: 5px;}
.ft14{font: 1px 'Times New Roman';line-height: 11px;}
.ft15{font: 1px 'Times New Roman';line-height: 4px;}
.ft16{font: 1px 'Times New Roman';line-height: 6px;}
.ft17{font: 1px 'Times New Roman';line-height: 1px;}
.ft18{font: 13px 'Times New Roman';text-decoration: underline;line-height: 15px;}

.p0{text-align: left;padding-left: 251px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 157px;margin-top: 15px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 94px;margin-top: 16px;margin-bottom: 0px;}
.p3{text-align: left;padding-right: 76px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p4{text-align: justify;padding-left: 94px;margin-top: 11px;margin-bottom: 0px;}
.p5{text-align: justify;padding-right: 76px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p6{text-align: justify;padding-left: 47px;margin-top: 0px;margin-bottom: 0px;}
.p7{text-align: justify;padding-right: 76px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p8{text-align: justify;padding-left: 94px;margin-top: 13px;margin-bottom: 0px;}
.p9{text-align: justify;padding-left: 47px;margin-top: 1px;margin-bottom: 0px;}
.p10{text-align: justify;padding-left: 94px;margin-top: 14px;margin-bottom: 0px;}
.p11{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p12{text-align: right;padding-right: 9px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p13{text-align: right;padding-right: 243px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p14{text-align: right;padding-right: 209px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p15{text-align: center;padding-right: 28px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p16{text-align: left;padding-left: 7px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p17{text-align: right;padding-right: 15px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p18{text-align: right;padding-right: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p19{text-align: left;padding-left: 8px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p20{text-align: right;padding-right: 13px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p21{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p22{text-align: right;padding-right: 87px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p23{text-align: right;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p24{text-align: center;padding-left: 3px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p25{text-align: left;padding-left: 94px;padding-right: 313px;margin-top: 11px;margin-bottom: 0px;}
.p26{text-align: left;padding-left: 67px;margin-top: 0px;margin-bottom: 0px;}
.p27{text-align: left;padding-left: 47px;margin-top: 14px;margin-bottom: 0px;}
.p28{text-align: left;padding-left: 54px;padding-right: 239px;margin-top: 2px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 7px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 6px;vertical-align: bottom;}
.td2{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 14px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 3px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 97px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 21px;vertical-align: bottom;}
.td6{padding: 0px;margin: 0px;width: 37px;vertical-align: bottom;}
.td7{padding: 0px;margin: 0px;width: 50px;vertical-align: bottom;}
.td8{padding: 0px;margin: 0px;width: 262px;vertical-align: bottom;}
.td9{padding: 0px;margin: 0px;width: 14px;vertical-align: bottom;}
.td10{padding: 0px;margin: 0px;width: 17px;vertical-align: bottom;}
.td11{padding: 0px;margin: 0px;width: 436px;vertical-align: bottom;}
.td12{padding: 0px;margin: 0px;width: 8px;vertical-align: bottom;}
.td13{padding: 0px;margin: 0px;width: 414px;vertical-align: bottom;}
.td14{padding: 0px;margin: 0px;width: 27px;vertical-align: bottom;}
.td15{padding: 0px;margin: 0px;width: 108px;vertical-align: bottom;}
.td16{padding: 0px;margin: 0px;width: 228px;vertical-align: bottom;}
.td17{padding: 0px;margin: 0px;width: 30px;vertical-align: bottom;}
.td18{padding: 0px;margin: 0px;width: 31px;vertical-align: bottom;}
.td19{padding: 0px;margin: 0px;width: 66px;vertical-align: bottom;}
.td20{padding: 0px;margin: 0px;width: 58px;vertical-align: bottom;}
.td21{padding: 0px;margin: 0px;width: 23px;vertical-align: bottom;}

.tr0{height: 9px;}
.tr1{height: 8px;}
.tr2{height: 16px;}
.tr3{height: 7px;}
.tr4{height: 10px;}
.tr5{height: 15px;}
.tr6{height: 5px;}
.tr7{height: 11px;}
.tr8{height: 4px;}
.tr9{height: 6px;}
.tr10{height: 18px;}

.t0{width: 497px;margin-left: 47px;font: 13px 'Times New Roman';}

